.listing_outline{
   -webkit-border-radius:12px;
   -moz-border-radius:12px;
	border-radius:12px;
	border:1px solid #CCCCCC;
   -webkit-box-shadow:#bfc1c2 2px 2px 9px;
   -moz-box-shadow:#bfc1c2 2px 2px 9px;
	box-shadow: #bfc1c2 2px 2px 9px;
}
.listing_image{
	height:260px;
	padding-top:10px;
	padding-bottom:5px;
	text-align:center;
	line-height:260px;
}
.listing_name{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#0656b1;
	height:70px;
}
.name_buffer{
	padding-left:5px;
	padding-right:5px;
}

.liting_manufacturer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:small-caps;
	font-weight:bold;
	color:#000;
	padding-left:5px;
	padding-right:5px;
}	

.listing_model{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:small-caps;
	font-weight:bold;
	color:#000;
	padding-left:5px;
	padding-right:5px;
}	

.div_line{
	width:93%;
	color:#999;
	border-top:1px solid #000;
	margin-left:10px;
}

.listing_description{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	padding-top:5px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	height:90px;
}

.featured_description{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	height:90px;
}

	
.listing_button_box{
	padding-top:7px;
	padding-bottom:7px;
}
.buy_now_button{
	padding-left:5px;
	padding-right:5px;
}
.listing_price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:600;
	color:#096db9;
}

.listing_price_spacial{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:600;
	color:#F00;
}
.on_sale{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#F00;
	padding-bottom:0;
	padding-left:12px;
}
	
.header_listing{
	width:862px;
	height:177px;
}


.listing_pages_txt{
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	
}.listing_category_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#121212;
}



.stepcarousel{
position: relative; /*leave this value alone*/
border: 0;
overflow: scroll; /*leave this value alone*/
width: 252px; /*Width of Carousel Viewer itself*/
height: 540px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
}